# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.


XLite\Model\Session:
  - sid: testllO2LFtcqKua7KZvpcshzsXDtas1
    expiry: 1664519789
    cells:
      - {name: language, value: 'a:1:{s:5:"admin";s:2:"en";}', type: array}
      - {name: profile_id, value: 7, type: integer}
      - {name: forceChangePassword, value: '', type: boolean}
      - {name: 'XLiteViewItemsListModelOrderAdminRecentBlock', value: 'a:20:{s:6:"sortBy";s:6:"o.date";s:9:"sortOrder";s:4:"desc";s:11:"orderNumber";N;s:5:"login";s:0:"";s:13:"paymentStatus";N;s:14:"shippingStatus";N;s:4:"date";N;s:9:"dateRange";N;s:9:"substring";N;s:9:"profileId";N;s:11:"accessLevel";N;s:7:"zipcode";N;s:12:"customerName";N;s:13:"transactionID";N;s:6:"recent";N;s:3:"sku";N;s:8:"messages";N;s:14:"searchFilterId";N;s:6:"pageId";i:1;s:12:"itemsPerPage";i:25;}', type: array}
      - {name: 'XLiteViewPagerAdminModelSinglePageWithMorePager_XLiteControllerAdminMain', value: 'a:2:{s:6:"pageId";i:1;s:12:"itemsPerPage";i:25;}', type: 'array'}
      - {name: 'XLiteViewItemsListModelOrderAdminRecentBlock_processed', value: 'O:21:"XLite\Core\CommonCell":1:{s:13:" * properties";a:2:{s:6:"recent";i:1;s:7:"orderBy";a:2:{i:0;a:2:{i:0;s:6:"o.date";i:1;s:10:"o.order_id";}i:1;a:2:{i:0;s:4:"DESC";i:1;s:4:"DESC";}}}}', type: 'object'}
  - sid: customertestllO2LFtcqKua7KZvpcsh
    expiry: 1664519789
    cells:
      - {name: language, value: 'a:1:{s:8:"customer";s:2:"en";} ', type: array}
      - {name: continueShoppingURL, value: 'a:1:{s:6:"target";s:4:"main";} ', type: array}
      - {name: productListURL, value: 'index.php', type: string}
      - {name: XLiteModuleCDevFeaturedProductsViewCustomerFeaturedProducts1, value: 'a:6:{s:6:"sortBy";s:24:"featuredProducts.orderBy";s:9:"sortOrder";s:3:"asc";s:11:"displayMode";s:4:"grid";s:11:"category_id";i:1;s:6:"pageId";i:1;s:12:"itemsPerPage";i:1000000000;}', type: array}
      - {name: XLiteViewPagerInfinity_XLiteControllerCustomerMain1, value: 'a:2:{s:6:"pageId";i:1;s:12:"itemsPerPage";i:1000000000;} ', type: array}
      - {name: XLiteModuleCDevSaleViewSaleBlock, value: 'a:5:{s:6:"sortBy";s:22:"percentValueCalculated";s:9:"sortOrder";s:3:"asc";s:11:"displayMode";s:4:"grid";s:6:"pageId";i:1;s:12:"itemsPerPage";N;} ', type: array}
      - {name: XLiteModuleCDevSaleViewPagerPager_XLiteControllerCustomerMain1, value: 'a:2:{s:6:"pageId";i:1;s:12:"itemsPerPage";i:0;}  ', type: array}
      - {name: XLiteModuleCDevProductAdvisorViewNewArrivals, value: 'a:5:{s:6:"sortBy";s:13:"p.arrivalDate";s:9:"sortOrder";s:4:"desc";s:11:"displayMode";s:4:"grid";s:6:"pageId";i:1;s:12:"itemsPerPage";N;} ', type: array}
      - {name: XLiteModuleCDevProductAdvisorViewPagerPager_XLiteControllerCustomerMain1, value: 'a:2:{s:6:"pageId";i:1;s:12:"itemsPerPage";i:0;}', type: array}
      - {name: XLiteModuleCDevProductAdvisorViewComingSoon, value: 'a:5:{s:6:"sortBy";s:13:"p.arrivalDate";s:9:"sortOrder";s:3:"asc";s:11:"displayMode";s:4:"grid";s:6:"pageId";i:1;s:12:"itemsPerPage";N;}', type: array}
      - {name: profile_id, value: '8', type: integer}
      - {name: forceChangePassword, value: '', type: boolean}
